/* ----- REGISTER TOOLS IN TOP MENU ----- */
#register div.login {
	float: left;
	padding-left: 120px;
}

#register form div {
	float: left;
	padding: 0 1px;
}

#register div span {	
	height: 19px;
	line-height: 19px;
}

#register div input {      
	width: 55px;
	margin: 0 1px;
}

#register div .fbutton {
	font-weight: bold;
	color:#777;
      border: 1px solid #FFF;
	cursor: pointer;
}
